.showOnScript {
    display: none !important;
}

/*-- Passwort strength indicator --*/
div#password_strength_indicator, div#password_strength_indicator_fill {
    background: url('img_main/pw_safety_bg.png') repeat-x;
}

div#password_strength_indicator div#password_strength_indicator_fill {
    display: block;
    border: none;
    margin: 0;
    border-radius: 2px 0 0 2px;
}

div#password_strength_indicator_fill.empty {
    width: 0%;
}

div#password_strength_indicator_fill.sk_baby {
    background: url('img_main/pw_safety_10.png') repeat-x;
    width: 10%;
}

div#password_strength_indicator_fill.sk_easy {
    background: url('img_main/pw_safety_20.png') repeat-x;
    width: 20%;
}

div#password_strength_indicator_fill.sk_medium {
    background: url('img_main/pw_safety_50.png') repeat-x;
    width: 50%;
}

div#password_strength_indicator_fill.sk_hard {
    background: url('img_main/pw_safety_80.png') repeat-x;
    width: 80%;
}

div#password_strength_indicator_fill.sk_nightmare {
    background: url('img_main/pw_safety_100.png') repeat-x;
    width: 100%;
}
